Inhalte

# Funktion FV [VBA]

Berechnet den Endwert einer Investition bei regelmäßigen Zahlungen und konstantem Zinssatz (Zukünftiger Wert).

Diese Konstante, diese Funktion oder dieses Objekt wird durch Platzierung der Anweisung Option VBASupport 1 vor dem auszuführenden Programmcode des Moduls aktiviert.

### Syntax:

    FV(Rate as Double, NPer as Double, Pmt as Double, [PV as Variant], [Due as Variant])

### Rückgabetyp:

Double

### Parameter:

Rate legt den periodischen Zinssatz fest.

NPer ist die Gesamtzahl der Zeiträume (Zahlungsperioden).

Pmt ist die regelmäßige Zahlung (Annuität), die pro Zeitraum geleistet wird.

PV (optional) ist der (gegenwärtige) Barwert einer Investition.

Due (optional) definiert, ob die Zahlung am Anfang oder Ende eines Zeitraumes fällig ist.

0 – Die Zahlung ist am Ende des Zeitraumes fällig;

1 – Die Zahlung ist am Anfang des Zeitraumes fällig.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleFV
     Dim myFV As Double
     myFV = =FV(0.04, 2, 750, 2500)
     Print myFV ' 4234,00 Währungseinheiten. Der Wert am Ende der Investition beträgt 4234,00 Währungseinheiten.
    End Sub

Verwandte Themen

Funktion ZW (FV) in CALC

VBA – Finanzmathematische Funktionen